/* DASHBOARD */

.border-dash{
	border-bottom: solid 20px
}
.block-dash{
	margin-bottom: 30px;
}
.block-dash .square {
  float:left;
  position: relative;
  width: 100%;
  padding-bottom : 100%; /* = width for a 1:1 aspect ratio */
  margin:1.66%;
  overflow:hidden;
  background-color: #fff;
  text-align: center;
  border-bottom: solid 20px;
}

.block-dash .content {
	position: absolute;
	height:100%;  /*=100% - 2*5% padding */
	width:100%;  /*= 100% - 2*5% padding */
	padding: 5%;
	padding-top: 43px;
}
.block-dash .img-profile{
	width: 107px;
	height: 107px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	background-image: url(/media/images/user_dashboard_pic.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 auto;
	margin-bottom: 20px;
}
.material .m_over span{
  position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%,-50%);
 }
.block-dash .icon-contest{
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
}
.block-dash h2{
	font-size: 18px;
	margin-bottom: 16px;
}
.block-dash h3{
	font-size: 16px;
	margin-bottom: 30px;
}
@media (min-width:1024px) and (max-width:1200px){
	.block-dash h2{
		margin-bottom: 10px;
	}
	.block-dash h3{
		margin-bottom: 20px;
	}
}

/* COLONNA DASH */
.col-dashboard a.back{
	font-size: 26px;
	font-weight: 400;
	height: 74px;
	line-height: 74px;
	text-align: center;
	background-color: #fff;
	transition: all .5s ease;  
	-webkit-transition: all 400ms ease;  
	-moz-transition: all .5s ease;  
	-ms-transition: all .5s ease;  
	display: block;
	margin-bottom: 30px;
}
.col-dashboard a.back.logout{
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: right;
	padding-right: 30px;
}
.col-dashboard a.back i{
	margin-right: 10px;
}
.col-dashboard a.back.logout i{
	margin-right: 0;
	margin-left: 8px;
}
.col-dashboard a.back:hover{
	color: #fff;
	background-color: #C0C0C0;
}
.col-dashboard .block-list-dash{
	padding: 30px;
	margin-bottom: 30px;
	position: relative;
	background-color: #fff;
}
.col-dashboard .block-list-dash h2, .r_team h2{
	font-size: 18px;
	margin-bottom: 16px;
}
.col-dashboard .block-list-dash .icon-type{
	position: absolute;
	top: -23.5px;
	right: 30px ;
}
.col-dashboard .block-list-dash .img-profile{
	width: 67px;
	height: 67px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	background-image: url(/media/images/user_dashboard_pic.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 auto;
}
.col-dashboard .block-list-dash .img-profile.finalist{
	width: 95px;
	height: 95px;
}
.r_team .img-profile{
	width: 95px;
	height: 95px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	background-image: url(/media/images/user_dashboard_pic.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 auto;
	margin-bottom: 10px;
	border: solid 1px #d2d2d2;
}
.col-dashboard .block-list-dash .r_team h2{
	margin-bottom: 6px;
}
.col-dashboard .block-list-dash .r_team h3, .r_team h3{
	font-size: 16px;
	margin-bottom: 10px;
}
.col-dashboard .block-list-dash .progress, .r_team .progress{
	height: 6px;
	margin-bottom: 0;
	background-color: #E9E9E9;
	border-radius:3px;
	box-shadow: 0px 0px 0px transparent;
	-webkit-box-shadow: 0px 0px 0px transparent;
}
.col-dashboard .block-list-dash .progress-bar, .r_team .progress-bar{
	box-shadow: 0px 0px 0px transparent;
	-webkit-box-shadow: 0px 0px 0px transparent;
	
}
.r_team{
	background-color: #f7f7f7;
	text-align: center;
}
.r_team hr{
	border-top: 1px solid #e7e7e7;
	margin-bottom: 0;
}
.r_team h2{
	margin-bottom: 6px;
	font-size: 15px;
	line-height: 18px;
}

.r_team.active{
	background-color: #9CD688;
	color: #fff;
}
.r_team.active a{
	color: #fff;
}
.r_team.disabled{
	opacity: 0.7;
}
.r_team .r_button .col-sm-6:first-child{
	border-right: 1px solid #e7e7e7;
}
/* FORM */
.block-form{
	border-bottom: solid 20px;
	background-color: #fff;
	padding: 100px 8.33%;
}
.block-form .icon-type{
	position: absolute;
	top: -34px;
	right: 34px ;
}
.block-form .help-block{
	margin-top: 5px;
	margin-bottom: 0;
	font-style: italic;
	font-size: 13px;
	line-height: 14px;
}
.css-checkbox {
    margin: 7px 0;
}
.css-checkbox.css-checkbox-sm {
    margin: 9px 0 8px;
    font-size: 12px;
}
.css-input {
    position: relative;
    display: inline-block;
    margin: 2px 0;
    font-weight: 400;
    cursor: pointer;
}

.css-input input {
    position: absolute;
    opacity: 0;
}


.css-checkbox-default input:checked + span {
    background-color: #7E57C2;
    border-color: #7E57C2;
}
.css-checkbox-default.cv input:checked + span{
    background-color: #9CD688;
    border-color: #9CD688;
}
.css-checkbox-default.profile input:checked + span{
    background-color: #00B8DF;
    border-color: #00B8DF;
}

.css-checkbox-default.member input:checked + span{
    background-color: #9CD688;
    border-color: #9CD688;
}
.css-checkbox input + span {
    width: 20px;
    height: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    -webkit-transition: background-color 0.2s;
    transition: background-color 0.2s;
}
.css-input input + span {
    position: relative;
    display: inline-block;
    margin-top: -2px;
    margin-right: 3px;
    vertical-align: middle;
}
.css-input input + span:after {
    position: absolute;
    content: "";
}
.css-checkbox input + span:after {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    font-family: "FontAwesome";
    font-size: 10px;
    color: #fff;
    line-height: 18px;
    content: "\f00c";
    text-align: center;
}
.table-hover>tbody>tr>td{
	padding: 10px;
}
.gagfile {
    color: #6a6a6a;
    background: #f4f4f4;
    line-height: 25px;    
    padding: 5px;
    padding-top: 0;
    display: block;
    margin-right: 10px;
    margin-bottom: 10px;
}
.gagfile span.file{
	font-size: 12px;
	line-height: 14px;
}
.gagfile span.delete{
	font-size: 12px;
	line-height: 14px;
  margin-left: 5px;
  color: #c12222;
  text-transform: uppercase;
  font-weight: 600;
  position: relative;
  padding-left: 16px;
}
.gagfile span.delete:before{
	content: "\f014";
  font-family: FontAwesome;
  font-weight: normal;
  text-decoration: inherit;
/*--adjust as necessary--*/
  color: #c12222;
  font-size: 15px;
  padding-right: 0.5em;
  position: absolute;
  top: 0px;
  left: 0;
}
.gagfile i {
    margin-left: 5px;
    color: #c12222;
    width: 25px;
    height: 25px;
    line-height: 25px;
/*
    text-align: center;
    background: #45B4A5;
    margin-left: -5px;
    margin-top: -5px;
*/
}
.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    max-width: 80%;
    font-size: 18px;
    /* 20px */
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
    /* 10px 20px */
}

.no-js .inputfile + label {
    display: none;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.cv .inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: #9CD688;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}


.cv .inputfile + label {
    color: #9CD688;
    border: 2px solid currentColor;
}

.cv .inputfile:focus + label,
.cv .inputfile.has-focus + label,
.cv .inputfile + label:hover {
    color: #69955a;
}
.cv .inputfile:focus + label svg,
.cv .inputfile.has-focus + label svg,
.cv .inputfile + label:hover  svg{
    fill: #69955a;
}

.docs .inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: #F5C96F;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}

.docs .inputfile + label {
    color: #F5C96F;
    border: 2px solid currentColor;
}

.docs .inputfile:focus + label,
.docs .inputfile.has-focus + label,
.docs .inputfile + label:hover {
    color: #cea95d;
}
.docs .inputfile:focus + label svg,
.docs .inputfile.has-focus + label svg,
.docs .inputfile + label:hover  svg{
    fill: #cea95d;
}

.profile .inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: #00B8DF;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}

.profile .inputfile + label {
    color: #00B8DF;
    border: 2px solid currentColor;
}

.profile .inputfile:focus + label,
.profile .inputfile.has-focus + label,
.profile .inputfile + label:hover {
    color: #00a4c7;
}
.profile .inputfile:focus + label svg,
.profile .inputfile.has-focus + label svg,
.profile .inputfile + label:hover  svg{
    fill: #00a4c7;
}

.project .inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: #FF6460;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}

.project .inputfile + label {
    color: #FF6460;
    border: 2px solid currentColor;
}

.project .inputfile:focus + label,
.project .inputfile.has-focus + label,
.project .inputfile + label:hover {
    color: #cc4845;
}
.project .inputfile:focus + label svg,
.project .inputfile.has-focus + label svg,
.project .inputfile + label:hover  svg{
    fill: #cc4845;
}


.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}
.button-xs, .button-xs:hover {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 0px;
    border-width: 2px;
    
}
/* LOGIN */
.feedback-block.error, .feedback-block.error_confirm {
    background-color: #f8d0c8;
}
.feedback-block.success, .feedback-block.success_confirm {
    background-color: #d4ece6;
}
.section {
    margin-bottom: 1.5em;
}
.feedback-block {
    font-size: 15px;
    padding: .8em 0 .8em 0;
    background-color: #ccebf3;
    border-radius: 4px;
    color: #484848;
    overflow: hidden;
}
.group, .lastGroup, .lastUnit, .unit {
    overflow: hidden;
    -moz-background-clip: padding-box !important;
    -webkit-background-clip: padding-box !important;
    background-clip: padding-box !important;
    float: left;
}
.lastUnit, .unit {
    padding-left: 15px;
    padding-right: 15px;
}

.lastUnit, .lastGroup {
    float: none;
    width: auto;
}
.size1of1 {
    width: 100%;
}
.media, .media-body {
    overflow: hidden;
    _overflow: visible;
    zoom: 1;
}
.media-image {
    float: left;
    margin-right: 15px;
}
.feedback-block .media-image {
    padding-left: 1px;
    line-height: 36px;
}

.feedback-block i {
    speak: none;
    vertical-align: top;
    display: inline-block;
    line-height: unset;
    font-weight: normal !important;
    font-style: normal !important;
    text-transform: none !important;
    font-size: 20px !important;
    -webkit-font-smoothing: antialiased;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.media, .media-body {
    overflow: hidden;
    _overflow: visible;
    zoom: 1;
}

.feedback-block p {
    font-size: .86666667em;
    line-height: 1.38461538em;
}
.feedback-block a {
    color: #484848;
    text-decoration: underline;
    border: 0 none;
}
.feedback-block a:visited, .feedback-block a:hover {
    color: #484848;
}
.feedback-block p:last-child {
    margin-bottom: 0;
}
.help-block{
	font-size: 14px;
	margin-top: 0;
}
.password-requirements.open, .password-requirements.always-open {
    opacity: 1;
    max-height: 200px;
}

.password-requirements {
  position: relative;
  opacity: 0;
  max-height: 0;
  display: block;
  -ms-transition: all .25s ease-in-out 0s;
  transition: all .25s ease-in-out 0s;
}
.password-requirements ul li {
    -ms-transition: all .25s ease-in-out 0s;
    transition: all .25s ease-in-out 0s;
}
.password-requirements ul li.completed {
    opacity: .5;
}
.password-requirements ul li:before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    margin-right: 10px;
    border-radius: 8px;
    background: #52bad5;
}
.password-requirements ul li.completed:before {
    background: #d0d0d0;
}
.password-requirements ul li {
    -ms-transition: all .25s ease-in-out 0s;
    transition: all .25s ease-in-out 0s;
}
.password-requirements ul li.completed {
    opacity: .5;
}

.line:before, .line:after {
    content: " ";
    display: table;
}
.form-control{
	color: #252525;
	font-weight: 400;
}
.form-control::-webkit-input-placeholder {
   color: #d6d6d6;
}

.form-control:-moz-placeholder { /* Firefox 18- */
   color: #d6d6d6;  
}

.form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #d6d6d6;  
}

.form-control:-ms-input-placeholder {  
   color: #d6d6d6;  
}

@media (min-width:768px){
.form-inline .form-group.i_prefix{
	width: 29%;
}
.form-inline .form-group.i_prefix_n{
	width: 25%;
}
.form-inline .form-group.i_prefix_n .form-control{
	width: 80%;
	font-size: 14px;
}

.form-inline .form-group.i_prefix .form-control{
	width: 70%;
	font-size: 14px;
}
.form-inline .form-group.i_tel{
	width: 43%;
}
.form-inline .form-group.i_tel .form-control{
	width: 100%;
}
}
textarea {
    resize: none;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
	.button, .button:hover{
		border: solid 4px;
		padding: 10px 25px;
		line-height: 18px;
		font-size: 14px;
		font-weight: 400;
		height: auto;
		display: inline-block;
		transition: border-color 1s ease;  
		 -webkit-transition: border-color 1s ease;  
		-moz-transition: border-color 1s ease;  
		-ms-transition: border-color 1s ease;  
		color: #252525;
	}
	.button.big, .button.big:hover{	
		padding: 15px 30px;
	}
	a.button.border-silver:hover{
		border-color: #6e6e6e !important;
	}
	.button.tag{
		padding: 5px 15px;
		line-height: normal;
		display: inline-block;
		margin-right: 15px;
		margin-bottom: 15px;
		font-size: 11px;
		font-weight: 400;
		border-width: 3px;
	}
	.button-full, .button-full:hover{
		padding: 10px 0;
		width: 100%;
		text-align: center;
	}
	.css-checkbox.css-checkbox-lg {
  margin: 3px 0;
}
.css-checkbox.css-checkbox-lg input + span {
  width: 30px;
  height: 30px;
}
.css-radio {
  margin: 7px 0;
}
.css-radio input + span {
  width: 20px;
  height: 20px;
  background-color: #fff;
  border: 1px solid #676767;
  border-radius: 50%;
}
.css-radio input + span:after {
  top: 2px;
  right: 2px;
  bottom: 2px;
  left: 2px;
  background-color: #fff;
  border-radius: 50%;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}
.css-radio input:checked + span:after {
  opacity: 1;
}
.css-radio:hover input + span {
  border-color: #ccc;
}
.css-radio.css-radio-sm {
  margin: 9px 0 8px;
  font-size: 12px;
}
.css-radio.css-radio-sm input + span {
  width: 16px;
  height: 16px;
}
.css-checkbox.css-checkbox-lg {
  margin: 3px 0;
}
.css-checkbox.css-checkbox-lg input + span {
  width: 30px;
  height: 30px;
}
.css-checkbox.css-checkbox-lg input + span:after {
  font-size: 20px;
  line-height: 30px;
}
.css-radio-default input:checked + span:after {
  background-color: #52B5DB;
}
.css-radio-primary input:checked + span:after {
  background-color: #5c90d2;
}
.css-radio-info input:checked + span:after {
  background-color: #70b9eb;
}
.css-radio-success input:checked + span:after {
  background-color: #46c37b;
}
.css-radio-warning input:checked + span:after {
  background-color: #f3b760;
}
.css-radio-danger input:checked + span:after {
  background-color: #d26a5c;
}
.css-input-disabled {
  opacity: .5;
  cursor: not-allowed;
}
input[type=radio][disabled] {
  cursor: not-allowed;
}
